query GetNodes($limit: Int, $offset: Int, $transportType: String) {
  nodes(limit: $limit, offset: $offset, transportType: $transportType) {
    uuid
    name
    latitude
    longitude
    country
    countryCode
    syncedAt
    transportTypes
  }
  nodesCount(transportType: $transportType)
}
